
CD-Index - Feature #1738

Video extractor

05 May 2011 08:23 - Andriy Lesyuk

Status: Closed Start date: 05 May 2011

Priority: Minor Due date: 03 Oct 2017

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.00b   

Description

The video extractor can store video file parameters in CDV files. Also the extractor should store up to 3 screenshots (should be

configurable) in subdirectory (as images).

Related issues:

Related to CD-Index - Feature #1737: Image extractor Closed 05 May 2011 05 Oct 2017

Related to CD-Index - Feature #1736: Command-line options and environmental v... Open 05 May 2011

Related to CD-Index - Feature #2426: Tool to modify data (cdmodify?) Incomplete

History

#1 - 03 Oct 2017 19:16 - Andriy Lesyuk

- Due date set to 03 Oct 2017

- Status changed from Open to Closed

- Target version set to 1.00b

- % Done changed from 0 to 100

#2 - 13 Oct 2017 13:40 - Andriy Lesyuk

- Related to Feature #2426: Tool to modify data (cdmodify?) added
